<table border="0" width="100%" cellspacing="0" cellpadding="0">

  <tr>

    <td width="100%" bgcolor="#F0F0F0"><p><b>&gt;&gt; Администрация &gt;&gt; Список пользователей</b></p></td>

  </tr>

</table>

<p>&nbsp;</p>





<table border="1" width="98%" cellpadding="0" align="center" style="border-collapse: collapse" bordercolor="#9ace8b" cellspacing="1">

  <tr>

    <td width="100%" valign="top">

      <table border="0" width="100%" cellspacing="0" cellpadding="0">

        <tr>

           <td width="15%" bgcolor="#9ACE8B"><p>дата регистрации</p></td>

           <td width="20%" bgcolor="#9ACE8B"><p>название организации</p></td>

           <td width="10%" bgcolor="#9ACE8B"><p>сумма на счету</p></td>

           <td width="10%" bgcolor="#9ACE8B"><p>логин</p></td>

           <td width="20%" bgcolor="#9ACE8B"><p>статус</p></td>

           <td width="25%" bgcolor="#9ACE8B"><p>аттестат</p></td>

        </tr>

<?



If ($lst == "") {

 $lst = "1";

}



$d = dir("users/");

while($flg = $d->read()) {

 If ($flg <> "." and $flg <> ".." and $flg <> ".htaccess") {

  $arusr[] = $flg;

 }

}

$d->close();



$lfrom = (integer) $lst * $serv_const_lstcount - $serv_const_lstcount;

$lto = (integer) $lst * $serv_const_lstcount;

If ($lto > count($arusr)) {

 $lto = count($arusr);

}



for ($r = $lfrom; $r < $lto; $r++) {

 If ($clr == "#F9FBFF") { 

  $clr = "#EAEDFF";

 }

 Else {

  $clr = "#F9FBFF";

 }



 $dt = date("d.m.Y", filemtime("users/" . $arusr[$r]));

 $fu = file("users/" . $arusr[$r]);



 If (trim($fu[11]) == "1") {

  $acstat = "Обычный пользователь";

 }

 ElseIf (trim($fu[11]) == "0") {

  $acstat = "Блокированный пользователь";

 }

 ElseIf (trim($fu[11]) == "2") {

  $acstat = "VIP пользователь";

 }

 ElseIf (trim($fu[11]) == "3") {

  $acstat = "Счет временно блокирован";

 }



 If (trim($fu[10]) == "0") {

  $acatt = "Не проверен или ниже персонального";

 }

 ElseIf (trim($fu[10]) == "1") {

  $acatt = "Персональный или выше";

 }



 echo "

        <tr>

           <td width='15%' bgcolor='$clr'><p>$dt</p></td>

           <td width='20%' bgcolor='$clr'><p>" . trim($fu[1]) . "</p></td>

           <td width='10%' bgcolor='$clr'><p>" . trim($fu[9]) . "</p></td>

           <td width='10%' bgcolor='$clr'><p>" . $arusr[$r] . "</p></td>

           <td width='20%' bgcolor='$clr'><p>$acstat</p></td>

           <td width='25%' bgcolor='$clr'><p>$acatt</p></td>

        </tr>";

}

?>

      </table>

    </td>

  </tr>

</table>

<p>Страницы:

<?

//PAGES

for ($c = 1; $c <= ceil(count($arusr) / $serv_const_lstcount); $c++) {

 If ($lst == $c) {

  echo "<b><a href='/my.php$idstr&com=admin&com2=userslst&lst=$lst' class='cap3'>$c</a></b>";

 }

 Else {

  echo "<a href='/my.php$idstr&com=admin&com2=userslst&lst=$lst' class='cap4'>$c</a>";

 }

 If ($c <> ceil(count($arusr) / $serv_const_lstcount)) {

  echo " | ";

 }

}



If (count($arusr) <= 0) {

 echo "<b><font color='#FF0000'>1</font></b>";

}

?>

</p>